Bug 78469 - [A11Y] Not Standalone Application dialog
[A11Y] Not Standalone Application dialog
Status: VERIFIED FIXED
Product: apisupport
Classification: Unclassified
Component: Project
5.x
All All
: P3 (vote)
: 6.x
Assigned To: Denis Anisimov
issues@apisupport
: A11Y
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-20 09:56 UTC by Tomas Danek
Modified: 2008-02-29 08:48 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Danek 2006-06-20 09:56:05 UTC
5.5 20060619

To invoke this dialog:
1. create suite
2. try "build zip distribution"

 No Accessible description :
   Class: javax.swing.JButton {  Configure Application... |  }
Comment 1 Denis Anisimov 2008-02-27 10:36:38 UTC
changeset : 70021:1cc6b3b16ff0
Comment 2 Lukas Hasik 2008-02-29 08:48:11 UTC
verified in 2/28 build

===============================================
 Tested Window title : Not Standalone Application
===============================================

Results of Accessibility test


 Doesn't implement Accessible :
   - none.

 No Accessible name :
   - none.

 No Accessible description :
   - none.

 Label with LABEL_FOR not set :
   - none.

 Components with no LABEL_FOR pointing to it :
   - none.

 Components with no mnemonic :
   - none.

 Components with wrong mnemonic (mnemonic isn't ASCII , label doesn't contain mnemonic):
   - none.

 Components not reachable with tab traversal :
   - none.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo